Subject: Re: CompactFlash Viking problem

From: Paul Rubin <[email-masked]>
Date: Mon, 3 Jan 2000 17:12:44 -0800 (PST)

This is interesting.  I remember having the impression that my Viking
card problems were due to expecting the wrong voltages from the PC.
The basis of this was some log messages when Linux booted.  I saw
similar problems under Windows.  Unfortunately I don't remember any
details.  I might try experimenting with that card again.  Meanwhile,
I've never noticed the problem with the 45 MB Microtech CF card I've been
using.  If I upgrade cards, I might try one of the Sandisk Flashdrives.
These are 2.5" devices with an IDE face, i.e. you plug it straight into
an IDE disk connector, not PCMCIA.  Cost per MB is about the same as
their CF cards.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/